Figure - Bug #118821
OAFOOEVTDOTPOOODOOOOODOODOODOOODOTPOO
2023-06-16 17:01 - CD TEST-0 0

Status: CLOSED Start date: 2023-06-16
Priority: High Due date:

Assignee: gbooboo_cepTsbod % Done: 0%
Category: BSP Estimated time: 0.00 hour
Target version: 00000000000 List

Need_Info: -- Found Version: 0110
Resolution: FIXED Degrated: -

Severity: Critical Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause: ooooooooooooood
Description
History

#1 - 2023-06-16 17:09 - CD BSP-00 O

- File 20230616-170533,jpg added

- Status changed from New to ASSIGNED

- Targetversionsetto 0 0 0 0 0 00000 O List
#2 - 2023-06-20 09:55 - CD BSP-00 O

- Assignee changed from CD BSP-0J 0 to CD TPM-0O O O

#3-2023-07-0319:45-CD TPM-0 0 O

- Assignee changed from CD TPM-0O O O to CD BSP-0O0 O

000000000000000000000O0bugd O

#4 - 2023-07-12 10:41 - CD BSP-0 O

Oo00O0JRAOODOOODODOOODOOOODOOOODOOOOOOODOOoOKOOODO

#5 - 2023-08-03 18:14-CD TPM-0 0 O
- Status changed from ASSIGNED to RESOLVED

2025-07-04

172




- Assignee changed from CD BSP-0J O to CDTS_TEST O O

- Resolution changed from -- to FIXED
-Rootcausesetto 1 OO0 OO OOOOOOOODOO

#6 - 2023-08-04 17:21 - CDTS_TEST O 0

- Assignee changed from CDTS_TESTO O toOD O OO OO _CDTSOO

goooooooooooooo

#7 - 2023-08-24 17:18 - CDTS_TEST O O
- Status changed from RESOLVED to VERIFIED

gooooooooooooooooBUG

#8 - 2023-08-24 17:18 - CDTS_TEST O
- Status changed from VERIFIED to CLOSED

Files

1628.txt 6.81 MB 2023-06-16 CDTEST-O0 OO

20230616-170533.jpg 254 KB 2023-06-16 CDBSP-00 O
2025-07-04 212



